<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="err" xml:space="preserve">
    <value>Ukjent feilkode</value>
  </data>
  <data name="err0" xml:space="preserve">
    <value>En feil oppstod</value>
  </data>
  <data name="err10" xml:space="preserve">
    <value>Det oppstod en feil ved åpning av skjema.</value>
  </data>
  <data name="err11" xml:space="preserve">
    <value>Det oppstod en feil ved opplasting av vedlegg.</value>
  </data>
  <data name="err12" xml:space="preserve">
    <value>Det oppstod en feil ved sletting av bruker.</value>
  </data>
  <data name="err13" xml:space="preserve">
    <value>Det oppstod en feil ved henting av kategorier.</value>
  </data>
  <data name="err15" xml:space="preserve">
    <value>Det oppstod en feil ved lagring av skjema.</value>
  </data>
  <data name="err16" xml:space="preserve">
    <value>Det oppstod en feil ved preutfylling av felter.</value>
  </data>
  <data name="err17" xml:space="preserve">
    <value>Det oppstod en feil ved kalkulasjoner.</value>
  </data>
  <data name="err18" xml:space="preserve">
    <value>Det oppstod en feil ved oppdatering av avhengig felt.</value>
  </data>
  <data name="err19" xml:space="preserve">
    <value>Send inn knappen var aktiv selv om skjemaet ikke var gyldig.</value>
  </data>
  <data name="err2" xml:space="preserve">
    <value>Det oppstod en feil ved uthenting av konsument-data.</value>
  </data>
  <data name="err21" xml:space="preserve">
    <value>Feil ved reflection av assembly (ReflectionTypeLoadException). {0}</value>
  </data>
  <data name="err22" xml:space="preserve">
    <value>Feil ved reflection av assembly (System.Exception). {0}</value>
  </data>
  <data name="err23" xml:space="preserve">
    <value>Det oppstod en feil ved pålogging.</value>
  </data>
  <data name="err24" xml:space="preserve">
    <value>Det oppstod en feil ved opprettelse av ny bruker.</value>
  </data>
  <data name="err25" xml:space="preserve">
    <value>Det oppstod en feil ved endring av passord.</value>
  </data>
  <data name="err26" xml:space="preserve">
    <value>Resetkoden har ikke en gyldig verdi.</value>
  </data>
  <data name="err27" xml:space="preserve">
    <value>Resetkoden returnerte ikke gyldig bruker.</value>
  </data>
  <data name="err28" xml:space="preserve">
    <value>Det oppstod en feil ved sending av e-post.</value>
  </data>
  <data name="err29" xml:space="preserve">
    <value>Konsument finnes ikke.</value>
  </data>
  <data name="err30" xml:space="preserve">
    <value>Skjermdialogen finnes ikke.</value>
  </data>
  <data name="err31" xml:space="preserve">
    <value>Instansen som blir førsøkt åpnet finnes ikke.</value>
  </data>
  <data name="err32" xml:space="preserve">
    <value>Siden som blir førsøkt åpnet finnes ikke.</value>
  </data>
  <data name="err33" xml:space="preserve">
    <value>Det oppstod en feil ved uthenting av personopplysninger</value>
  </data>
  <data name="err6" xml:space="preserve">
    <value>Det oppstod en feil ved sletting av lagret / innsendt skjema.</value>
  </data>
  <data name="err7" xml:space="preserve">
    <value>Konsument er ikke spesifisert i url.</value>
  </data>
  <data name="err8" xml:space="preserve">
    <value>Det oppstod en feil ved visning av PDF.</value>
  </data>
  <data name="err9" xml:space="preserve">
    <value>Det oppstod en feil ved visning av HTML.</value>
  </data>
</root>